/* @import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


* {
	margin:0;
	padding:0;
	outline:none;

}

body {
	

    font-family: Arial;
    font-size: 12px;

	

}

input[type=radio] {

border:none;

}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* */


a {
	color:#000;
	text-decoration:underline;

}


a.no {

text-decoration:none;

}

a:hover {

	text-decoration:none;

}


h1 {
	font-size:18px;
	margin-bottom:10px;	
 	font-weight:normal;
}

/* Buttons */
/* button {
	padding:3px 5px;
	font-size:13px;	
	line-height: 22px;
}  */






 a.button {
	color:#fff;
	background:none;
	padding:8px 15px;
	font-size:12px;
	border:none;
	background:#508fe5;
	text-decoration:none;

}

 a.button:visited {
	color:#fff;

}

a.button.large {

	padding:12px 35px;
	font-size:24px;

}  

a.button.grey {

background:#737373;

}


 button {

 background:#508fe5;
 padding:8px 15px;
 border:none;
 color:#fff;
 border:1px solid
 
 }
 
  button.login {
  
  padding:5px 25px;
  
  }
 
 
 button.large {

	padding:12px 35px;
	font-size:22px;
	  font-weight:bold;

	}




a.button_info {

 
	color:#fff;
	background:#c1c1c1;
	padding:8px 15px;
	font-size:11px;
	border:none;
}

html {
	margin:0;
	padding:0;
	height:100%;

}

body {


	height:100%;
	background:#fff;

	

}

form p {
	clear:both;
	margin-bottom:10px;	
}

input,
textarea {
	border:solid 1px #b9c9de;
	background: #fff;
}

input {
	padding:5px 0;
	text-indent: 5px;	 
}

input.label {
	color:#8c95a1;	
}
input[type=checkbox] {

width:12px;
height:12px;
border:none;

}

table {
	width:100%;	

}

table.with_border {

border:1px solid #bebebe;
background:#fff;

}

table.with_border thead {

background:#f4f4f4;


}

table thead {
	border-bottom:1px solid #bebebe;
}

table thead th {
	background:fff;;	
	font-weight:bold;
	padding:10px;
	text-align: center;
	
}

table.action thead th {
	background:#f1f1f1 url('../images/thead.gif') repeat-x;	
	font-weight:bold;
	padding:1px;
	text-align: center;  

}

table thead th,
table thead th a {

}

th,
td {
	vertical-align: middle;
	
}

table td {
	padding:10px;	
	border-bottom:solid 1px #e2e3e5;
	line-height: 16px;
}
table tr.error td {

	background:#fff6f6;


}

table.tab {

background:#fff;

}
/*
table tr:hover td,
table tr.odd td {
	background:#f9f6ed;	
}   */

.order_list table tr:hover td,
.order_list table tr.odd td {

}


table .left {
	text-align: left;	
}

table .center {
	text-align: center;	
}

td.img a{
	border:none;
}

td.img {
	width:5%;	
}

table small {
	color:#8c95a1;
	font-size:11px;	
}

input.count  {

	font-weight:bold;
	text-align:center;
	text-indent:0;
	width:28px;
	color:#8c95a1; 
	
}

table tr:hover input.count {
	color:#000;
}

/* Common */

.wrap {
	
	margin:auto;


}

.colwrap {
	overflow:hidden;
	clear:both;	
	padding-top:10px;

}

.wrap#global {

	padding-bottom:20px;

	
}

.wrap#login {
	display:block;
	margin:0px;
	width:500px;
	padding-bottom:20px;
	text-align:left;
	
}

.wrap#login2 {
	width:950px;
}

#header, 
#header ul {

	overflow:hidden;
}

#header {
	clear:both;	
	
}



.tabs {
	overflow:hidden;
}

.tabs li {
	float:left;
	margin:0 1px;
}

.tabs li a {
	display:block;	
	font-size:11px;
	padding:8px 10px;
	border:none;
	border:solid 1px #eaecee;
	border-bottom:none;	
}

.tabs li.active a {
	background:#e2dfdf;
	border:solid 1px #dbdfe5;
	border-bottom:none;	
	color:#000;
}

/* CSS3 */
a.button,a.button_info,
.tabs li a,
 {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-top-right-radius:3px;
	-khtml-border-radius:3px;
}





.top_line {

display:block;
background:#575757;
height:30px;
margin:0px;


}


#top-panel {

	height:60px;
	background:#508fe5;

}

.main_container {

	display:block;
    padding-top:10px;
 
}


 #logo {
	float:left;	
 	margin-top:20px;

 }
 #logo img {
 
 	height:40px;

 
 }

#top-panel .right-container {

float:left;
padding-left:20px;
padding-top:15px;



}

#top-panel .left-container {

padding-top:15px;
float:left;



}


 #cart-info {


	
}





::-webkit-input-placeholder {color:#7f7f7f;}
::-moz-placeholder          {color:#7f7f7f;}/* Firefox 19+ */
:-moz-placeholder           {color:#7f7f7f;}/* Firefox 18- */
:-ms-input-placeholder      {color:#7f7f7f;}



	#search button {


	color:#fff;
	font-weight:bold;
    background:none;
	

	height:30px;
	line-height:25px;
	padding:0px 25px;


	border-right:2px solid #fff;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	text-decoration:none;
	float:left;
	border-radius:none;


 
}

.main_menu {

display:block;
height:25px;



}
.main_menu .top_menu li {

display:inline-block;
line-height:28px;
height:30px;
padding:0 20px 0px 0px;



}
.main_menu .top_menu li a.menulink {


color:#000;
text-decoration:none;
font-size:12px;


}

.main_menu .top_menu li.active{


}

.main_menu .top_menu li.active a {


text-decoration:none;


}


.colwrap .lcol {
	float:left;
	width:300px;





}

.colwrap .center {

	float:left;	
	width:1010px;
	padding-left: 20px;	   
  	min-height:500px;


}

.colwrap .center_full {

	display:block;
	padding-left: 20px;	   
  	min-height:500px;


}

.colwrap .center_full_left {

   	display:block;

}

.colwrap .rcol {

	float:left;	
	width:180px;
	padding-left:10px;	   

}

.tabs#stock-select {
	float:right;	
}

#footer {

	margin-top:15px;	


}

#footer,
#footer a {
	font-size:11px;	
}

#footer {

}

#after_footer {
	display:block;
	height:20px;
	line-height:20px;
	margin-bottom:70px;
}

#after_footer {

	color:#fff;

}

#footer #footer-right {
	float:right;	
}

#footer #footer-left {
	float:left;	
}

/*****************/
.wrapper {
	overflow:hidden;
	display:block;

}

.bread {

background:#f2f2f2;
height:auto;


}

.breadcrumb {

background:none;

}



div.stock-options {
	float:right;	
}

div.stock-options,
div.stock-options * {
	font-size:12px;	
}

div.stock-options input {
	margin:0 10px;	
}

div.stock-options a.cart {
	background:url('../images/cart_colored.gif') no-repeat right center;
	padding-right:20px;
}

#product-open {

	width:100%;
	display:block;
	padding-bottom:20px;
	padding-top:10px;
	

}


#product-open .img_container {
float:left;
width:320px;
vertical-align:top;
background:#fff;
text-align:center;
border:1px solid #c1c1c1;
  -moz-box-shadow: 0 0 5px #e5e5e5;
	-webkit-box-shadow: 0 0 5px#e5e5e5;
	box-shadow: 0 0 5px #e5e5e5;

margin-right:20px;




}


#product-open .description_container {


display:block;
text-align:left;





}

#product-open .name_container {

	float:left;
	width:800px;


}

#product-open .name_container .header {

font-size:28px;

	

}

#product-open  .delivery_options {

	display:block;
    text-align:left;
    padding-top:10px;
    
	

}

#product-open  .delivery_options .head {

display:block;
padding-bottom:10px;
font-weight:bold;
font-size:14px;


}

#product-open  .delivery_options .footer {

display:block;
padding:5px 0px;

}

#product-open  .delivery_options  .item {

display:block;
padding-bottom:5px;
color:#3c3939;
height:20px;

}

#product-open  .delivery_options .item .alias {

float:left;
width:150px;

}

#product-open  .delivery_options .item .price {

float:left;
width:90px;

}

#product-open  .delivery_options .item .term {

float:left;
margin-left:10px;
font-weight:bold;

}

#product-open #info_container {

float:left;
border:1px solid #c1c1c1;
margin-left:20px;
width:150px;

}

#product-open .stock_status {

display:block;

margin:0 auto;

}

#product-open .stock_status .on_stock {

  height:25px;
   color:green;

}

#product-open .stock_status .not_on_stock {
  display:block;
  height:25px;


  color:red;
  
}



#product-open .picture {

display:block;

}
#product-open .picture .large {


display:block;
width:320px;

}
 
#product-open .picture .large img {

padding:10px;
 margin: 0 auto;
 margin-left: auto;
 width:300px;

}

#product-open .small_pictures {
	display:block;
	margin-left:10px;
	
	
 
}

#product-open .picture ul {
	float:right;	
}

#product-open .picture div {
	float:left;	
}

#product-open .picture ul li {
	border:solid 1px #748aab;
	display:inline-block;
	margin-right: 5px;
	width:70px;
	height:50px;
	text-align:center;
	overflow:hidden;
	background:#fff;
	
}

#product-open .picture ul li.active {
	border-color:#0ba4e3;	
}

#product-open .picture ul li a {
	border:none;
}	

#product-open .description {


padding-bottom:10px;
line-height:20px;


}


#product-open .description h2 {

padding-bottom:10px;

}

#product-open .description table td {
	padding:3px 0;
	border:none;	
}

#product-open .description table td,
#product-open .description table td * {
	font-size:14px;	
}


#product-open .description table td.dots {
	background:url('../images/dots.gif') repeat-x 0px 15px;	
}



#product-open #product-price {
	font-size:18px;	
}

#product-open h1 {
	font-size:20px;	
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	color:#333333;

	
}
#product-open #code {
	
	display:block;
	color:#000;
	padding-bottom:10px;

	
}

#product-open #price_container {


display:block;



}

#product-open #price_container .price  {

display:block;


}



#product-open .divider {
display:block;
height:1px;
margin-top:10px;
margin-bottom:10px;
border-top:1px solid #e4e4e4;

margin:10px auto;

}
#product-open #price_container .title {

display:inline-block;
text-align:center;
color:#999999;

}
#product-open #price_container .price_prod {

display:block;
font-size:40px;
color:#333333;


}

#product-open #price_container .price_prod .old {
   
   text-decoration: line-through;
   color:#5f5f5f;
   font-size:16px;

}

#product-open #price_container .price_prod.sale {

	color:#fa3b0f;

}

#product-open #price_container .small{

font-size:12px;
color:Grey;
display:block;
padding-bottom:10px;

}

#product-open #price_container .price_eur {

display:block;
text-align:center;
color:#999999;
font-size:12px;



}
 
 

#product-open button.cart_button.added  {

 background:#c1c1c1;
}



#product-open button.cart_button  {


   	color:#000;
	background:none;
	padding:6px 15px;


	text-decoration:none;
	border:1px solid #c1c1c1;
	cursor:pointer;

}   

#product-open button.cart_button:hover {

	color:#fff;
	background:#508fe5;
	padding:6px 15px;

	text-decoration:none;
	border:1px solid #508fe5;



} 



#product-open .specs {

display:block;
padding-top:10px;

}
#product-open .specs .spec {  

display:block;
height:20px;

}
#product-open .specs .spec .title {
display:inline-block;
width:150px;

}


#product-open .cart {

display:block;



}

#product-open .cart a {

display:block;
padding-left:45px;
line-height:25px;
font-weight:bold;  

}



#product-heading {
	margin-bottom:20px;
}	

small {
	color:#8c95a1;
}	


/* 07.08.2010 ***********************/
img {
	vertical-align:middle;	
}

.grand-total {   

	display:block;
	overflow:hidden;	
	margin:0px 0;

}



.grand-total-empty {
	display:block;
	overflow:hidden;	
	margin:0px 0;
	padding:10px 0;
	border-bottom:1px solid #bebebe;
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe;
}

.grand-total-empty .right {

padding-right:10px;
float:right;

}

.grand-total-empty span {

margin-right:5px;

}

.grand-total dl{
	float:right;
	margin-right:30px;
}

.grand-total dm{
	float:right;
	margin-right:10px;

}



.grand-total button.disabled
{
background:#dddddd;
} 


.grand-total .left {

padding-left:10px;
float:left;

}

.grand-total .right {

padding-right:10px;
float:right;

}


table.form input[type=text],
table.form textarea,
table.form select {
	width:100%;	
}


table.form textarea {
	height:80px;	
	width:100%;
}

table.form tr.heading td {
	border-top:solid 1px #e5e5e5;
	border-bottom:solid 1px #e5e5e5;
	height:20px;


}


table.form td.first {
	width:25%;	
}

table.form select {

}

table.form option {

}

table.form td {

	border:none;	
	padding:10px;		
}

#cart-info-full {
	float:right;	
	background:url('../images/cart_full.gif') no-repeat left center;	
	padding-left:25px;
	line-height: 44px;
}

#cart-info-full a {
	font-size:11px;	
}

span.price {
	border:2px solid #E4B653;
	font-size:12px;
	padding:5px;
}

#contacts {
	background:#0ba4e3;
	width:200px;
	padding:20px;
	color:#083f72;
	font-size:12px;
	position:absolute;
	right:10px;
	bottom:10px;	
	line-height:17px;
	display:none;
}

#contacts a.close {
	display:block;
	width:9px;
	height:9px;
	float:right;
	text-decoration:none;
	background:url('../images/close.gif') no-repeat center;	
	border:none;
}

#contents {
	position:relative;

}


.product_list {

display:block;



}
.product_list .product {

display:inline-block;
width:214px;
border:1px solid #c1c1c1;
vertical-align:top;
margin-bottom:20px;
background:#fff;
margin-right:10px;   

}       


.product_list .product .img_container {

display:block;
text-align:center;
width:200px;
height:200px;                   
margin-left:10px;
margin-top:5px;
}

.product_list .product img {

	width:200px;
	height:200px;

}


.product_list .product   .name {


display:block;
line-height:20px;
height:60px;
text-align:center;
margin:10px 10px;
overflow:hidden;


}

.product_list .product  .name a {


border:none;
font-size:13px;
text-decoration:none;
color:#013377;

}

.product_list .product  .price_line {

display:block;
height:85px;
border-top:1px solid #c1c1c1;
padding-top:5px;




}

.product_list .product  .price  {

display:block;
height:35px;
line-height:35px;
font-size: 14px;
text-align:left;
text-align:center;

padding-left:10px;



}

.product_list .product  .price .price_tag {

display:block;
font-size:15px;
color:#333333;


} 

.product_list .product  .price .price_tag.sale {

color:#fa3b0f;


}

.product_list .product  .price .price_tag .old{

text-decoration: line-through;
color:#5f5f5f;

}

.product_list .product  .cart {

display:block;
text-align:center;


}

.product_list .product  .cart .cart_button {




}   

.product_list .product  .cart .cart_button:hover {





} 
       
.product_list .product  .cart .cart_button.added {

background:#c1c1c1;
coolor:#767676; 


}
 
.product_list .product  .price .price_tag_small {

display:block;
font-size:10px;
font-weight:normal;

}

.product_list .product  .code  {

display:block;
height:20px;
line-height:20px;
font-size: 12px;
text-align:center;
color:#000;

}


.product_list .product  .desc_container .stock  {

display:block;
height:15px;
line-height:15px;
font-size: 12px;

}




.product_one {

display:inline-block;
width:380px;
padding-bottom:30px;


}
.product_one .img_container {

display:block;
width:150px;
height:170px;
text-align:center;
}

.product_one .img_container img {

padding-top:20px;
width:120px;

}


.product_one .name {


display:block;
width:150px;
line-height:20px;


}

.product_one .name a {

color:#000;
border:none;
font-weight:bold;

}

.product_one .price  {

display:block;
height:20px;
line-height:20px;
font-size: 16px;

}


.product_one .stock  {

display:block;
height:15px;
line-height:15px;
font-size: 12px;
padding-top:5px;

}

.product_one .more  {

display:block;
height:15px;
line-height:15px;
font-size: 12px;
padding-top:5px;


}
   

.yes {

color:#63ec0a;

}



.product_list .product  .desc_container .price span {

padding-left:20px;

}

.product_list .product  .desc_container .description  {

display:block;
color:#585858;
padding-top:5px;
line-height:15px;

}

.product_list .product  .desc_container .description a {

font-weight:bold;

}

.product_list .product  .desc_container .more {


display:block;
line-height:20px;
font-weight:bold;
margin-top:5px;



}

.product_list .product  .desc_container .cart {

padding-top:10px;
display:block;
height:30px;

}

.product_list .product  .desc_container .cart a {

display:block;
background: url('../images/ico/cart_icon.jpg') no-repeat;
padding-left:45px;
line-height:25px;
font-weight:bold;  

}

.category_header {

color:#013377;
font-size:20px;
padding-bottom:15px;
font-weight:bold;



}

.langs {


display:inline-block;
text-align:left;
padding-top:5px;

}

.lang {

display:inline-block;
vertical-align:top;

}

.lang .green {

display:inline-block;
width:19px;
height:19px;
background:#63ec0a;
color:#fff;
font-weight:bold;
line-height:19px;
text-align:center;

}

.prefooter {

clear:both;
display:block;
border-top:1px solid #bebebe;
padding:5px 10px;
width:1000px;
margin:0 auto;


}

.prefooter  .module {

width:200px;
display:inline-block;
vertical-align:top;


}

.prefooter  .module .header {

font-size:14px;
color:#61ec0a;
line-height:25px;
padding-bottom:18px;
font-weight:bold;

}

.prefooter  .module .row {

font-size:12px;
line-height:20px;

}

.prefooter  .module .row a {
color:#000;
}

.congrats {

line-height:45px;
height:45px;
font-size:14px;
font-weight:bold;
padding-left:50px;
background:url('../images/ico/exlamation_large.gif') 0px center no-repeat;
border-bottom:1px solid #bebebe;


}




.bottom_footer {

display:block;
height:36px;
clear:both;

}


.bottom_footer .enter_button  {
  
    width:20px;
    height:17px;
	background:#fff url('../images/ico/enter_icon.png') no-repeat center center;
	border:none;
	vertical-align:top;
	margin:0px;
	padding:0px;
	border-left:1px solid #bebebe;
}

.bottom_footer .line {
	line-height:34px;
	height:34px;
	display:inline-block;
	padding-left:10px;

	vertical-align:top;
	

}

.bottom_footer input[type=text] {
 	height:17px;
	width:180px;
	font-size:12px;
	vertical-align:top;
    border:none;
	margin:0px;
	padding:0px;
	

}


.newsletter_bar {
	
	height:17px;
	border:1px solid #bebebe;
	
}




.module_header {

display:block;
line-height:30px;height:30px;
background:#f4f4f4;
border:1px solid #c1c1c1;
text-align:center;
font-weight:bold;

}



.product .on_stock {
  display:block;
  height:25px;

 /* background: url('../images/ico/tick.gif') no-repeat 0px 5px;
   padding-left:22px;
	*/
  color:green;
}


.product .not_on_stock {
  display:block;
  height:35px;
  line-height:35px;


  
 /* background:url('../images/ico/exclamation.gif') no-repeat 0px 3px;
  padding-left:22px;
  */
  color:red;
  
}


.top_links {

float:right;

}



.top_links a {

height:30px;
line-height:30px;
color:#fff;
cursor:pointer;
margin-left:10px;

}

.top_links a:focus, .top_links a:hover  {

color:#fff;
	
}




.sold {

font-weight:bold;
color:red;

}

.categories {

display:block;



}

.categories .header { 

color:#013377;
font-size:20px;
padding-bottom:15px;


}


.categories .category {

float:left;
width:220px;
border:1px solid #e5e5e5;
margin-right:18px;
margin-bottom:24px;

vertical-align:top;
padding-bottom:10px;
cursor:pointer;
	 -moz-box-shadow: 0 0 5px #e5e5e5;
	-webkit-box-shadow: 0 0 5px #e5e5e5;
	box-shadow: 0 0 5px #e5e5e5;
	background:#fff;



}

.categories .category .image {

display:block; 
width:218px;
height:122px;
text-align:center;
overflow:hidden;
background:#fff;

}

.categories .category .image  img {
	


}

.categories .category .title {

display:block; 
vertical-align:middle;
padding:10px 10px 0px 10px;
height:45px;


}

.categories .category .title a {

text-decoration:underline;
color:#31509b;
font-size:15px;
font-weight:bold;
text-decoration:none;

}
.categories .category .desc {

display:block;
font-size:11px;
color:#5f5f5f;

}

.categories .category:hover {

background:#f4f4f4;

}

.large_banners {

display:block;
padding:10px; 0px;
text-align:center;

}

.large_banners  .banner {

display:inline-block;
width:311px;
height:200px;
line-height:200px;
text-align:center;
border:1px solid #c1c1c1;
margin-right:10px;
}

.large_banners .banner.last {

margin-right:0px;

}

.products_table {

width:100%;

}

.products_table td.img {  

width:180px;

}

.fatFooter {

display:block;
padding-top:20px;
margin-top:10px;
border-top:3px  solid #117ae5;
background:#fff;
padding-bottom:40px;
color:#5d5d5d;

}

.fatFooter .logo  img {

border-radius:5px;
height:18px;


}

.fatFooter .container {

display:block;
max-width:1240px;
margin:0 auto;

}

.fatFooter .column {

float:left;
width:33%;

}

.fatFooter .column .title {

display:block;

padding:10px 0px;
font-weight:bold;
font-size:14px;


}

.fatFooter .column .text {

display:block;


}

.fatFooter .column .url {

line-height:20px;

}

.fatFooter .column .url.float {

float:left;
margin-right:10px;


} 

.fatFooter .column a {


text-decortaion:underline;

}

.fatFooter .last_footer {

display:block;
padding-top:10px;

}

.last_footer_2 {

display:block;
height:3px;

}


.categories .discount  {

display:block;
padding:5px;
color:#fff;
width:60px;
background:#d61921;
font-weight:bold;
font-size:14px;
margin:5 auto;


}

#product-open .discount {

position:absolute;
z-index:1;


}

#product-open .discount div {

position:relative;
right:0px;
padding:10px;
color:#fff;
background:#d61921;
font-weight:bold;
font-size:18px;
left:256px;

}

.product_list .discount {

position:absolute;
z-index:1;

}

.product_list .discount div {

position:relative;
right:0px;
padding:5px;
color:#fff;
background:#d61921;
font-weight:bold;
font-size:14px;
left:172px;
top:-1px;

}

.tags {

position:absolute;
z-index:1;

}

.tag {

position:relative;

}

.tag_container  {


position:relative;
top:-5px;
left:-6px;

}

.tag {

display:block;
width:85px;
height:84px;
color:#fff;
margin-bottom:0px;
text-align:center;


}
.tag .text { 

padding:45px 10px 0px 10px;


}

.tag.sale {

background:url('../images/discount_2.png') 0px 0px no-repeat;


}



.form_details {



}

.form_details .header {

font-size:18px;
padding:10px 0px;
clear:both;

}

.form_details .header2 {

font-size:14px;
font-weight:bold;
padding:10px 0px;
padding-left:10px;

}

.form_details .items_container {


margin-bottom:10px;



}
                             
.form_details .single_item {

display:block;
padding:10px;
clear:both;

}

.form_details .single_item .left {


float:left;
width:25%;
line-height:30px;
text-align:right;
margin-right:10px;
color:#393939;


}

.form_details .single_item .right {

float:left;
width:550px;
vertical-align:top;
line-height:30px;

}

.form_details select {

}

.form_details option {

}



.form_details input[type=text],
.form_details textarea,
.form_details select {
	width:100%;	
}

.form_details textarea {
	height:80px;	
	width:100%;
}

.pakomats_container img {

float:left;
margin-top:5px;

}

.pakomats_container .title {

float:left;
margin-left:10px;


}

.pakomats_container .name {

display:block;
line-height:20px;
font-weight:bold;

}

.pakomats_container .address{

display:block;
line-height:20px;

}

#treeWrapper {
	background: #748AAB;
	padding: 8px 0 0;

}

ul.tree {
	padding: 0;
	margin: 0;
}

ul.tree ul {
	padding: 0;
	margin: 0;
}

ul.tree li {
	padding: 0 10px;
	margin: 0;
	list-style: none;
	font-size: 15px;

	color: #FFF;
	position: relative;

	
	/*z-index: 100;*/
}

ul.tree-sub>li,ul.tree-sub-sub>li {
	list-style-position: outside;

	list-style-image: url(../images/bullet.gif);
	list-style-image: url(../images/cat-bullet.png);

}

ul.tree-sub>li a,ul.tree-sub-sub>li a {
	display: block;
}

.tree-sub-sub {
	margin-left: 15px !important;
}


ul.tree a {
	line-height: 100%;
	line-height:20px;

}

ul.tree a.active {

color:#fff;
font-weight:bold;

}

ul.tree a.has {
	border-bottom: 0;
}

ul.tree li a {
	display: block;
	padding: 5px 3px 5px 3px;
	color: #fff;
	font-weight: bold;

	
	
}

ul.tree li li {
	padding: 0;
	font-size: 14px;
}

ul.tree li li a {
	color: #e8ebf0;
	border-bottom: 0;
	padding: 5px 0;
	font-weight: normal;


}

ul.tree>li {
	border: 2px solid transparent;
	position: relative;
	/*z-index: 98;*/
		
}

ul.tree li>a {
	padding-top: 8px;
	border-top: 1px solid #D4DDE9;
	/*z-index: 1;*/
	position: relative;
	
	
}

ul.tree li>li a {
	border: none;
}

ul.tree li li a {
	border: none;
}

ul.tree li:first-child>a {
	border-top-color: #748AAB;
}

ul.tree li.root.act {
	background: #FFF;
	position: relative;
	bottom: -3px;
	z-index: 10001;
	border: 2px solid #002663;
	border-right: none; /*border:2px solid #002663; min-height:22px;*/

}

.connector {
	display: none;
	width: 2px;
	position: absolute;
	height: 20px;
	top: 0;
	right: -2px;
	z-index: 10;
}

ul.tree a {

text-decoration:none;

}

ul.tree ul.tree-sub {
	margin: 0 10px;
		
			
}

ul.tree li.root.act>a {
	color: #002663;
	border-color: #002663;
	position: relative;
	bottom: 1px;

	/*    position:absolute;
    left:0;
    right:-4px;
    top:0;
    background:#FFF;
    z-index:10001;
    padding:3px 4px 2px 23px;
*/
	text-decoration: none;
}

ul.tree .subCategoriesLayer a {
	display: inline;
}

ul.tree .subCategoriesLayer a:hover {
	text-decoration: underline !important;
}

ul.tree .subCategoriesLayer li {
	text-decoration: none;
}

ul.tree ul.subCategoriesLayer {
	position: absolute;
	left: 248px;
	top: -50%;
	background: #FFF;
	/*z-index: 10000;*/
	border: 2px solid #002663;
	width: 946px;
	padding: 20px 0 0 20px;
	-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	display: none;
}

ul.tree li.root.act .subCategoriesLayer {
	display: block;
}

ul.tree li.root.act .subCategoriesLayer a {
	color: #002663;
	font-weight: bold;
	font-size: 13px;
	position: static;
	border: none;
}

ul.tree li .subCategoriesLayer li {
	float: left;
	display: block;
	width: 200px;
	margin: 0 30px 0px 0;
	border: none;
}

ul.tree li.root.act .subCategoriesLayer li a {
	padding: 0 0 5px 0;
	line-height: 110%;
}

ul.tree li.root.act .subCategoriesLayer li ul {
	padding: 0 0 10px 10px;

}

ul.tree li.root.act .subCategoriesLayer li ul a {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	line-height: 140%;
}

ul.tree li .subCategoriesLayer li li {
	margin: 0;
	height: 17px;
	overflow: hidden;
}

ul.tree li.root.act .subCategoriesLayer li li a {
	padding-bottom: 0;
}

ul.tree li .subCategoriesLayer li.treeLinkMore {
	padding-top: 5px;
}

ul.tree .subCategoriesLayer .catsplitter ul.subsubs {
	margin-top: 10px;
	clear: both;
	float: none;


}

ul.tree .subCategoriesLayer .catsplitter ul li.last {

margin-bottom:10px;

}

#treeRoot {
	position: relative;

}

.catsplitter {
	float: left;
	clear: both;
	padding-bottom: 15px;
	width: 940px;

}

#body .catsplitter {
	height: auto;
	/*padding-bottom: 35px;*/
}

#catsHeader {
	font-size: 17px;
	text-align:center;
	height: 35px;
	line-height:35px;
	
	color: #FFF;
	position: relative;
	font-weight: bold;
	background: #013377;

	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#catsHeader a {
	color: #FFF;
	display: block;
	position: relative;
}

#catsFooter{
	height: 14px;
	background:#748aab;	
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;

	
}     


.cart_confirm {

display:block;
padding:10px 10px 0px 10px;


}

.cart_confirm .product  {

float:left;
width:200px;           


}

.login_container {


}

.borderless-bottom {
    border-bottom: none;
    
}

.borderless-bottom td  {
    border-bottom: none;
}     

   #clock {
      margin-bottom: 0;
    }

.module-heading {
    display:block;
	margin-bottom:10px;
}


.module-heading.top {

padding-top:10px;

}
.module-heading .block  {

float:left;
padding:8px 15px 8px 0px;
font-size:16px;
border-bottom:2px solid #508fe5;

}
.module-heading .text  {

float:right;
padding:10px 15px 8px 0px;
margin-left:20px;
color:#545454;

}

.module-heading.lg .block {

float:left;
padding:10px 15px 10px 15px;
font-size:20px;
border-bottom:2px solid #508fe5;

}

.module-heading.yellow .block {

border-bottom:2px solid #ff9900;

}

.module-heading.teal .block {
                        
border-bottom:2px solid #009788;

}

.module-heading.orange .block {
                        
border-bottom:2px solid #880000;

}
.module-heading.cean .block {
                        
border-bottom:2px solid #1194f6;

}

.module-heading.brown .block {
                        
border-bottom:2px solid #7a5547;

}

.module-heading.green .block {
                        
border-bottom:2px solid #8B0000;

}

.left_border_module {

border-left:2px solid #5f7d8c;
padding-left:10px;   

}


.page-header-center {

display:block;
font-size:24px;
padding:10px;
color:#6734ba;
text-align:center;
border-bottom:1px solid #6734ba;


}

table.cart a {


color:#313131;

}

table.cart td {

height:30px;
line-height:24px;

}

table.cart td span {

line-height:24px;

}

table.cart td span.del {

margin-top:5px;

}

table.cart td span.delete {

width:10px;
height:10px;

}


.top-header {

display:block;
border-bottom:1px solid #cccccc;
background:#fff;
/* position:fixed;
z-index:2;
opacity:0.9;
 */
width:100%;
height:60px;


}

.left_menu {

	float:left;


}
.left_menu .menu {

	float:left;
	width:300px;
	height:58px;

    
}

.left_menu  .menu  .hamburger  {

	float:left;
	width:66px;
	height:60px;

}



.search_bar input {
    
    	float:left;
		
	height:30px;
	border:none;
	width:100%;
	font-size:20px;
	
	
	border:solid 1px #b9c9de;
	outline:none;

 
	
}

.search_bar #cancel_search {

float:left;
vertical-align:top;
padding-top:20px;
margin-left:10px;

}


.top-header .right_menu {     


}

.top-header .right_menu .item{

float:right;
line-height:60px;
padding:0px 10px;

}  

.top-header .right_menu .item.last {



}

.top-header .right_menu .item.but{


	margin-top:10px;

}


.top-header .right_menu .notifications {

float:right;
width:78px;
height:60px;
border-right:1px solid #cccccc;


}
 
.top-header .right_menu .notifications a.icon {

display:block;
height:60px;

background:url('../images/ico/notification_icon.png') no-repeat center center;

}

.top-header .right_menu  .notifications  .count {


position:absolute;
z-index:2;

} 

.top-header .right_menu .notifications .digits {

width:27px;
height:20px;
line-height:20px;
text-align:center;
position:relative;
background:url('../images/ico/count_icon.png') no-repeat center center; 
color:#fff;
left:35px;
top:5px;

}

.top-header .right_menu .messages_block {

width:78px;
height:60px;
float:right;
border-right:1px solid #cccccc;
border-left:1px solid #cccccc;

}
.top-header .right_menu .messages_block:hover {


border-bottom:2px solid #fff;


}

.top-header .right_menu .messages_block a.icon {

display:block;

height:60px;      
background:url('../images/ico/messages_icon.png') no-repeat center center;


}

.top-header .right_menu  .messages_block  .count {


position:absolute;
z-index:2;

} 

.top-header .right_menu .messages_block .digits {

width:27px;
height:20px;
line-height:20px;
text-align:center;
position:relative;
background:url('../images/ico/count_icon.png') no-repeat center center; 
color:#fff;
left:40px;
top:5px;

}

.top-header .right_menu .usermenu {

float:right;


}
.top-header .right_menu .usermenu .pic {

width:30px;
margin-right:10px;

}

.top-header .right_menu .usermenu .menu-icon {

display:block;
font-size:18px;
background: url('../images/ico/arrow_down.png') no-repeat 93% center;
padding:0px 40px 0px 20px; 
line-height:58px; 

}

.top-header .right_menu .exit {

width:78px;
height:60px;
float:right;
background: url('../images/ico/logout_2.png') no-repeat center 21px;
border-left:1px solid #cccccc;


}


#nav-icon,#nav-icon1  {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 20px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;

}


#nav-icon span , #nav-icon1 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #939393;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#nav-icon span:nth-child(1) ,#nav-icon span:nth-child(1){
  top: 0px;
}

#nav-icon span:nth-child(2) ,#nav-icon1 span:nth-child(2){
  top: 8px;
}

#nav-icon span:nth-child(3) ,#nav-icon1 span:nth-child(3){
  top: 16px;
}

#nav-icon.open span:nth-child(1) ,#nav-icon1.open span:nth-child(1){
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.open span:nth-child(2) ,#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon.open span:nth-child(3), #nav-icon1.open span:nth-child(3){
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.left-menu li.act {

 background:#fff; 

}
